body{
	margin: 10px;
	text-align:center;
	background:#21B0A3 url(images/bg.gif) repeat-x;
 }
a:link,a:visited {
	color:#0066FF;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img{
	border:none;
}
#header{
	width: 816px;
	height: 119px;
	margin:0 auto;
	background:url(images/bg_header.gif) no-repeat 50% 0%;
	overflow: hidden;
}
#logo {
	width: 300px;
	float: left;
	text-align: left;
}
#logo img{
	margin: 0 0 0 20px;
}
#navi{
	width: 516px;
	float: right;
}
#navi ul{
	margin:57px 50px 0 0;
	padding:0;
	text-align:right;
}
#navi li{
	margin:0;
	padding:0;
	list-style-type: none;
	display: inline;
}


#main{
	width: 816px;
	padding: 0 0 20px 0;
	margin: auto;
	background: url(images/bg_main.gif) repeat-y 50% 0%;
	text-align:left;
	font-size:80%;
	clear: both;
}

#main .topimg{
	width:500px;
	float:left;
	text-align: right;
}
#main .news{
	width:300px;
	height:240px;
	float:right;

}

#main .news p{
	margin:20px 40px 10px 20px;
	line-height: 150%;
	color: #006666;
}


#main .body{
	width:500px;
	float:left;
	clear:both;
}
#main .body .margin{
	margin:0 0 0 25px;
}
#main .body p{
	margin:10px 0px 5px 20px;
	text-align: left;
}
#main .menu{
	width:158px;
	float:left;
	font-size:10px;
}
#main .menu p{
	color:#24BFB1;
	margin: 5px;
}





#main .tabmenu{
	width:290px;
	float:right;
}

#main .tabmenu p{
	margin: 5px 0 5px 20px;
}
#main .tabmenu ul{
	margin:0 30px 0 20px;
	padding:0;
}
#main .tabmenu li{
	list-style-type: none;
	display: inline;
}
#main .tabmenu a{
	margin:4px 0;
	padding:10px 5px 9px 15px;
	display:block;
	background: url(images/bg_li.gif) no-repeat 0% 0%;
	color:#006666;
	font-weight: bold;
	font-size: 12px;
	line-height:12px;
}
#main .tabmenu a:hover{
}
#main .tabmenu a.s{
	background: url(images/bg_li_ov.gif) no-repeat 0% 0%;
}
#main .tabmenu a.ss{
	background-image: url(images/spacer.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}


#main h1{
	margin: 0px 20px 20px;
	padding:20px 5px 5px 5px;
	border-bottom: 3px dotted #21B0A3;
	font-size:300%;
	color: #21B0A3;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}


#main h1 span.jp{
	font-size: 12px;
	letter-spacing:normal;
	font-family:"ＭＳ Ｐゴシック","Osaka","ヒラギノ角ゴPro";
}

#main .body h1{
	margin: 20px 0;
}


#main h2{
	margin: 20px 0 5px 0;
	padding:5px;
	background-color: #CEEAE7;
	border-bottom: 3px dotted #21B0A3;
	font-size:100%;
	color: #009B9D;
}
#main p{
	margin: 8px 20px 5px 0;
	line-height:150%;
	color: #006666;
}
#main table{
	width:475px;
}
#main td{
	padding: 5px;
	border-bottom:1px solid #CCC;
}
#main th{
	padding: 5px 10px;
	border-bottom:1px solid #CCC;
	color:#115B54;
	background-color: #C8F2EF;
	text-align:left;
	font-weight: normal;
}
#main a.mail{
	padding:5px 0 5px 30px;
	background:url(images/btn_mail.gif) no-repeat 0px 0px;
	color: #FF0000;
}
#main a.mail:hover{
	background:url(images/btn_ov_mail.gif) no-repeat 0px 0px;
}
#main .box{
	width:158px;
	float:left;
	line-height: 110%;
}
#main .box img{
	margin:0;
	filter:chroma(color=#FFFFFF);
}
#main .box h3{
	margin: 0 5px;
	padding: 3px;
	border-bottom: 1px dotted #21B0A3;
	font-size:100%;
	color: #21B0A3;
	position: relative;
	top: -10px;
}
#main .box p{
	margin: 0 10px;
	padding: 0;
	font-size:10px;
	position: relative;
	top: -5px;
}

#footer{
	width: 816px;
	height: 50px;
	margin: auto;
	padding: 10px 0 0 0;
	background: url(images/bg_footer.gif) no-repeat 0% 100%;
	clear:both;
	font-size: 80%;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.4em;
}


/*----------------------------span-*/

span.tel{
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#21B0A3;
}

/*-------------------------------------for any--*/

.clear{
	clear:both;
	line-height:1px;
	height: 1px;
}
#main .tabmenu .c1 {
	font-size: 0.9em;
	width: 250px;
	line-height: 1.3em;
	color: #00CC99;
}
.float-right {
	float: right;
	font-size: 0.8em;
}
.c2 {
	font-size: 0.8em;
}

#main .tabmenu a.sss {
	background-image: url(images/spacer.gif);
	background-repeat: no-repeat;
	background-position: 0% 0%;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #CCCCCC;
}
#main .body .margin p.gray {
	color: #999999;
}
#main .body .margin p.red2 {
	color: #330000;
}
#main .tabmenu p.molly {
	color: #FF9900;
	text-align: center;
	font-size: 0.9em;
	padding-right: 40px;
}
#footer .c3 {
	font-size: 0.7em;
}
.col {
	font-size: 0.85em;
}
.col img{
	margin-right: 5px;
}
#main .body .margin .col a img {
	border: 2px solid #0000FF;
}
#main .body .margin .col a:hover img {
	border: 2px solid #FF0000;
}